.l_company{width:1003px;margin:16px auto 0 auto;}
.l_company_tit{height:30px;line-height:30px;background:url(images/recordcom_tit_bg.gif) repeat-x;padding-left:5px;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;}
.l_company_tit a{padding:4px 12px 7px 12px;margin-right:4px;color:#225cb6;font-size:14px;font-weight:bold;border-top:3px solid #225cb6;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;background:#fff;}
.l_company_tit a:hover{color:#ff0000;}
.l_company_con{border:1px solid #b2d1f5;border-top:none;padding:17px 17px 22px 17px;}

.details_con_top h1{padding-left:18px;}
.details_con_top h1 u{ font-size:14px; text-decoration:none; color:#00F; cursor:pointer;}
.details_con_top span{display:block;border:1px solid #d2d2d2;height:48px;padding:6px 0px;padding-left:18px; line-height:25px; margin-top:10px;}
.details_con_btm{margin-top:28px;}
.details_con_menu{ margin-top:10px;}
.details_con_btm_lft{width:125px;float:left;padding:0px;}
.details_con_btm_lft dl{background:#f7f7f7;}
.details_con_btm_lft dt{width:118px;background:#d3d3d3;height:35px;line-height:35px;color:#222;font-size:14px;font-weight:bold;padding-left:7px;}
.details_con_btm_lft dt span{background:url(images/jia_icon.gif) no-repeat 0px 10px;padding:10px;}
.details_con_btm_lft dd{background:url(images/Arrow_icon.gif) no-repeat 0px 10px;margin:0px;margin-left:19px;padding-left:11px;margin-bottom:5px; line-height:25px;}
.details_con_btm_lft .details_con_btm_lft_current{background:#3871c4;color:#fff; margin-bottom:10px;}
.details_con_btm_lft .details_con_btm_lft_current span{background:url(images/jian_icon.gif) no-repeat 0px 10px; cursor:pointer;}
.details_con_btm_lft .details_con_btm_lft_current span.jia{background:url(images/jia_icon.gif) no-repeat 0px 10px;}
.details_con_btm_rgt{width:810px;float:right;}


